<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>Presentation1 [Autosaved]</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/>
		<view-link href="/index.htm?slide={{position}}" href-html5="/index.htm?slide={{position}}" href-swf="/"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>PHÒNG GIÁO DỤC VÀ ĐÀO TẠO ĐÔNG TRIỀU  CUỘC THI THIẾT KẾ BÀI GIẢNG E-LEARNING NĂM HỌC 2018-2019Thông tin bài giảng va người dạy</title>
		<content>PHÒNG GIÁO DỤC VÀ ĐÀO TẠO ĐÔNG TRIỀU&amp;#x0A;&amp;#x0A;CUỘC THI THIẾT KẾ BÀI GIẢNG E-LEARNING NĂM HỌC 2018-2019 Giáo viên: Dương Thị Ánh Địa chỉ: Trường THCS Hồng Thái Đông  Yên Dưỡng- Hồng Thái Đông- Đông Triều- Quảng Ninh. Số điện thoại: 0397.365.588 Email: phamanhxuan88@gmail.com.vn                      Tháng 11/2018 MÔN: ÂM NHẠC 6 PHÒNG GIÁO DỤC VÀ ĐÀO TẠO ĐÔNG TRIỀU&amp;#x0A;&amp;#x0A;CUỘC THI THIẾT KẾ BÀI GIẢNG E-LEARNING NĂM HỌC 2018-2019 Giáo viên: Dương Thị Ánh Địa chỉ: Trường THCS Hồng Thái Đông  Yên Dưỡng- Hồng Thái Đông- Đông Triều- Quảng Ninh. Số điện thoại: 0397.365.588 Email: phamanhxuan88@gmail.com.vn                      Tháng 11/2018 MÔN: ÂM NHẠC 6 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/>
	</section>
	<section type="slide" position="2" xmlns="">
		<title>Bài học</title>
		<content>Tiết 14:         - Ôn tập bài hát: ĐI CẤY                       - Tập đọc nhạc: TĐN SỐ 5                            Nội dung 1: Ôn bài hát Đi cấy  Tiết 14:         - Ôn tập bài hát: ĐI CẤY                       - Tập đọc nhạc: TĐN SỐ 5                            Nội dung 1: Ôn bài hát Đi cấy  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/>
	</section>
	<section type="slide" position="3" xmlns="">
		<title>Nội dung bài</title>
		<content>D©n ca Thanh HãaLªn   chïa    bÎ   mét  cµnh   sen,  lªn    chïa bÎ  mét  cµnh  sen   ¨n  c¬m   b»ng®Ìn  ®i    cÊy   s¸ng    tr¨ng.    Ba   bèn      c«   cã   hÑn   cïng  ch¨ng     cã     b¹n       cïngch¨ng.              Th¾p              ®Ìn              ta                   sÏ         ch¬i            tr¨ng           ngoµithÒm             ch¬i             tr¨ng           ngoµi                thÒm       ý      r»ng     cÇu             choCÇu       cho     trong             ªm,                      ªm           ªm            l¹i             ngoµi      ªm ĐI  CẤY D©n ca Thanh HãaLªn   chïa    bÎ   mét  cµnh   sen,  lªn    chïa bÎ  mét  cµnh  sen   ¨n  c¬m   b»ng®Ìn  ®i    cÊy   s¸ng    tr¨ng.    Ba   bèn      c«   cã   hÑn   cïng  ch¨ng     cã     b¹n       cïngch¨ng.              Th¾p              ®Ìn              ta                   sÏ         ch¬i            tr¨ng           ngoµithÒm             ch¬i             tr¨ng           ngoµi                thÒm       ý      r»ng     cÇu             choCÇu       cho     trong             ªm,                      ªm           ªm            l¹i             ngoµi      ªm ĐI  CẤY </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/>
	</section>
	<section type="slide" position="4" xmlns="">
		<title>Nội dung bài</title>
		<content>Nội dung 1: Ôn bài hát Đi cấy Nội dung 2: Tập đọc nhạc số 5  Tiết 14:         - Ôn tập bài hát: ĐI CẤY                       - Tập đọc nhạc: TĐN SỐ 5                            Nội dung 1: Ôn bài hát Đi cấy Nội dung 2: Tập đọc nhạc số 5  Tiết 14:         - Ôn tập bài hát: ĐI CẤY                       - Tập đọc nhạc: TĐN SỐ 5                            </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/>
	</section>
	<section type="slide" position="5" xmlns="">
		<title>Nội dung bài</title>
		<content>   Nh¹c vµ lêi: ViÖt Anh Tập đọc nhạc số 5: VÀO RỪNG HOA    Nh¹c vµ lêi: ViÖt Anh Tập đọc nhạc số 5: VÀO RỪNG HOA </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/>
	</section>
	<section type="slide" position="6" xmlns="">
		<title>Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu.</title>
		<content>Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu. Đúng - Click bất cứ nơi nào để tiếp tục Sai - Click bất cứ nơi nào để tiếp tục chúc mừng bạn đã trả lời đúng đáp án của bạn là đáp án đúng là rất tiếc bạn đã trả lời chưa đúng Bạn phải trả lời câu hỏi trước khi tiếp tục Chấp nhận  Làm lại A) Đúng B) Sai Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu. Đúng - Click bất cứ nơi nào để tiếp tục Sai - Click bất cứ nơi nào để tiếp tục chúc mừng bạn đã trả lời đúng đáp án của bạn là đáp án đúng là rất tiếc bạn đã trả lời chưa đúng Bạn phải trả lời câu hỏi trước khi tiếp tục Chấp nhận  Làm lại A) Đúng B) Sai </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/>
	</section>
	<section type="slide" position="7" xmlns="">
		<title>Câu hỏi</title>
		<content>Câu hỏi Điểm đạt đượcTổng điểmSố câu Question Feedback/Review Information Will Appear Here Quay lại Tiếp tục Câu hỏi Điểm đạt đượcTổng điểmSố câu Question Feedback/Review Information Will Appear Here Quay lại Tiếp tục </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/>
	</section>
	<section type="slide" position="8" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/>
	</section>
	<section type="slide" position="9" xmlns="">
		<title>Nội dung bài</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/>
	</section>
	<section type="slide" position="10" xmlns="">
		<title>Nội dung bài</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/>
	</section>
	<section type="slide" position="11" xmlns="">
		<title>Nội dung bài</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/>
	</section>
	<section type="slide" position="12" xmlns="">
		<title>Nội dung bài</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/>
	</section>
	<section type="slide" position="13" xmlns="">
		<title>Nội dung bài</title>
		<content>Câu 1,2  Câu 1,2  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/>
	</section>
	<section type="slide" position="14" xmlns="">
		<title>Nội dung bài</title>
		<content>Câu 3  Câu 3  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/>
	</section>
	<section type="slide" position="15" xmlns="">
		<title>Nội dung bài</title>
		<content>Câu 4  Câu 4  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/>
	</section>
	<section type="slide" position="16" xmlns="">
		<title>Nội dung bài</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/>
	</section>
	<section type="slide" position="17" xmlns="">
		<title>Cảm ơn</title>
		<content>Cảm các em đã tham gia bài học Cảm các em đã tham gia bài học </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/>
	</section>
	<section type="slide" position="18" xmlns="">
		<title>TÀI LIỆU THAM KHẢOTài liệu tham khảo</title>
		<content>TÀI LIỆU THAM KHẢO 	- Sách giáo khoa, sách giáo viên âm nhạc 6 	- Phần mềm Arobe presenter, Adobe Audition 1.5… 	- Bài giảng E-Learning trên Internet, TÀI LIỆU THAM KHẢO 	- Sách giáo khoa, sách giáo viên âm nhạc 6 	- Phần mềm Arobe presenter, Adobe Audition 1.5… 	- Bài giảng E-Learning trên Internet, </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/>
	</section>
</document-metadata>
